Trimble
PDF Export RSS - Latest News


Version 20.xx.FP6c

Updates in Novapoint Base

Prerequisite to use Trimble Quadri 3.0 with NP20

You must upgrade to this version if you have upgraded the Trimble Quadri server to 3.0. This to be able to use both NP20 and NP21 clients to the same server with both 2.0 and 3.0 models.

Last modified: 2018/10/12 09:43 by vn_no_jko